### Property

# Adw SplitButton:child

since: 1

#### Declaration

    property child: Gtk.Widget [ read, write ]

#### Description [src]

The child widget.

Setting the child widget will set `AdwSplitButton:label` and `AdwSplitButton:icon-name` to `NULL`.

Type: | `GtkWidget`
Available since: | 1

Getter method | `adw_split_button_get_child()`
Setter method | `adw_split_button_set_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no